name: Spasmodic
difficulty: 16.7
level: AT Lv.16
charter: 無極☆雷鳴 ~ ♫死の序曲♫
composer: 姜米條☆颶風 ~ ♫元力上人♫
illustrator: 昔璃☆暴雨 ~ ♫危難聖帝♫
chart: Spasmodic.姜米條颶風元力上人.0.json
music: Spasmodic.姜米條颶風元力上人.0.mp3
illustration: Spasmodic.姜米條颶風元力上人.0.jpg
previewStart: 72.5999984741211
previewEnd: 92.4000015258789
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
